@charset "utf-8";
/* Social Media Icon Links Extension (S.M.I.L.E.) */
div.smile a {display:inline-block;width:auto;outline:none;}
div.smile a img {border:none;}
div.smile a:hover {background:none;}
div.smilecredits {width:100%}
div.smilecredits a {font-size:10px;}
.clr {clear:both;}
	
	.grid12
	{
	    float: left;
	    width: 100%;
	}
	.dropbox
	{
	    float: none;
	    text-align:center;
	    display: block;
	    margin: 0 auto;
	    width: 410px;
	    height: 97px;
	    background: url("../images/dropbox.jpg") no-repeat;
	    background-size: cover;
	}
	.dropbox:hover
	{
	    background: url("../images/dropbox1.jpg") no-repeat;
	    background-size: cover;
	}
	.loginnow
	{
	    float: none;
	    text-align:center;
	    display: block!important;
        width: 100px!important;
        margin: 20px auto!important;
	}
	
	/********************/
/* ============ Fixed Social Icons ================== */
.fixedsocialicons
{
    background: #fff none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    margin-top: -134px;
    padding: 4px;
    top: 60%;
    position: fixed;
    z-index: 999;
}

.fixedsocialicons a
{
    display: block;
}
.fixedsocialicons a + a
{
    margin-top: 4px;
}

/* =============================== Site Map ================================ */
.sitemapul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #999;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #0094d9;
    border: 1px solid #0094d9;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #000!important;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #933790!important;
}

/*****************************/